body{
   font-family: 'Gilam', sans-serif;
   background-color:  #676161;
   font-weight: 700;
}

.container{
   width: 1470px;
   margin-left: auto;
   margin-right: auto;
}
.header{
   display: flex;
   width: 100%;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 120px;
   padding-top: 37px;
}
.feedback{
   color: #0e0d0d;
   font-weight: 400;
   
}
.header-wrapper{
   display: flex;
   border: 1px solid #000000;
   align-items: center;
   justify-content: center;
   width: 218px;
   height: 50px;
}
.feedback{
 padding: 10px 25px 10px 10px;
}
.phone-logo{
  
margin-left: 26px;
}
.works{
   background-image: url(../img/header_bg.jpeg);
   background-size: cover;
   background-attachment: fixed;
   
}

.works-preview{
   color: #fff;
 margin-top: 41px;
font-size: 20px;
line-height: 28px;
   margin-bottom: 41px;
}

.works-container{
   display: grid;
   width: 100%;
   grid-template-columns: repeat(6, 1fr);
   grid-template-rows: 468px 468px;
   gap: 27px 30px ;
 }
.works-blocks{
   display: flex;
   color: #fff;
   font-weight: 700;
font-size: 20px;
line-height: 28px;
text-align: center;
align-items: center;
justify-content: center;
}
.works-container>.item1{
   grid-column: span 2;
 background-color: #634F2C;
}

.works-container>.item2{
   grid-column: span 2;
   background-color: #B4A385;
 }
 .works-container>.item3{
   grid-column: span 2;
background-color:  #E4B564;
}
.works-container>.item4{ 
   grid-column: span 3;
   background-color: #635A4A;
}
.works-container>.item5{
   grid-column: span 3;
background-color: #B08C4D;
}
.works>.container{
   padding-bottom: 161px;
}


.projects{
   background-color: #0E0E0E;
}

.technique-park{
   background-image: url(../img/parallax_bg.jpeg);
   background-size: cover;
   background-attachment: fixed;
}

.technique-list{
   display: flex;
   flex-direction: column;
   list-style: none;
   flex-wrap: wrap;
  padding-left: 0;
   height: 1100px;
   padding-bottom: 192px;
   gap: 31px;
   margin-top: 94px;
}
.technique-item{
   width: 467px;
   max-height: max-content;
 font-size: 20px;
 line-height: 25px;
   padding-top: 48px;
   padding-left: 50px;
   color:  #FFFFFF;
   font-weight: 500;

   
}
.technique-list>.item1{
   background-color: #0E0E0E;
   min-height: 313px;
}
.technique-list>.item2{
   background-color:  #1F1F1F ;
   min-height: 560px;
}
.technique-list>.item3{
   background-color:  #242424 ;
   min-height: 439px;
   
}

.technique-list>.item4{
   background-color: #E4B564 ;
color: #000000;
   min-height: 405px;
}


.technique-list>.item5{
   background-color: #1F1F1F;
   min-height: 255px;
  
}

.technique-list>.item6{
   background-color: #0E0E0E ;
   min-height: 313px;
  
}

.technique-list>.item7{
   background-color: #0A0909 ;
  
   min-height: 277px;

}
.font-weight{
   font-weight: 700;
}
.projects{
   background-color: #0E0E0E;
  
   margin-bottom: 238px;
}
.projects-wrap{
   padding-top: 161px;
   padding-bottom: 61px;
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.section-title{
   font-weight: 700;
font-size: 50px;
line-height: 28px;
color: #fff;
margin: 0;
padding-top: 10px;
}
.all-projects-link{
   font-weight: 400;
font-size: 18px;
line-height: 30px;
   color: #E4B564;
   border: 1px solid  #E4B564;
   padding: 10px 40px;
}
.clients{
   background-color: #B08C4D;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-template-rows: 391px 391px;
   width: 100%;
}
.clients>.item1{
  
   background-color:  #634F2C;

}
.clients>.item2{
   
   background-color:  #e8d2ab7e;
   
}
.clients>.item3{
   background-color:  #E4B564 ;
   
  
}
.clients>.item4{
   background-color: #635A4A;
   
}
.clients>.item5{
   background-color:  #B08C4D ;
   
}
.clients>.item6{
   background-color: #634F2C;
   
   
}
.clients-item{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}
.mavis{ 
 
   text-align: center;
   font-size: 22px;
   line-height: 28px;
   font-weight: 600;
   color: #fff;
   min-height: 140px;
   max-height: max-content;
   
   
}
.adress{
   font-weight: 400;
}

.theme-day{
   display: none;
   padding: 25px;
   cursor: pointer;
   background-color: #a3772c;
   border-radius: 10px;
   color: rgb(255, 255, 255);
}
.theme-dark{
   padding: 25px;
   cursor: pointer;
   background-color: #a3772c;
   border-radius: 10px;
   color: rgb(255, 255, 255);
}




